#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-DvkvsJJjHysDBKwWCvjuwZ
key:                  pandoc-server-0.1.0.5-DvkvsJJjHysDBKwWCvjuwZ
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  82546022e21764b638355e2d938cd18d
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-DvkvsJJjHysDBKwWCvjuwZ
depends:
    aeson-2.1.2.1-IkP1OjeNuTxglWxWeIvI9 base-4.16.4.0
    base64-bytestring-1.2.1.0-IROdBrGh8de3SyeGv4rKYj
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    doctemplates-0.11-Lv48j2TSFtCgSLOJUQfdt
    pandoc-3.1.11.1-D4OWg7P3nwUEepCajihMhS
    pandoc-types-1.23.1-IXUBDRaZmFsHFvUcdNj2b7
    servant-server-0.20.2-5e0s6dNhaPVL33PQ62N8KF
    skylighting-0.14.1.1-Ho8bSm3psGaA6wYjs5mZM5 text-1.2.5.0
    unicode-collation-0.1.3.6-E9PodLrYhcdEN2nY5MoCgm
    wai-3.2.4-4FGE67nPXB9CBfEQ1pErUn
    wai-cors-0.2.7-1UqjOTtIEcf83shFLWCNbq

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

